#d-listing_shortocode_container {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 30px;
}

#d-listing_shortocode_container .d-search-item-media {
    width: auto;
    height: 100%;
}

.card-style-1 .d-search-item {
    max-width: 370px;
    width: 350px;
    margin-right: 20px;
    background-color: #f1f1f1;
}

.card-style-2 .d-search-item {
    max-width: 370px;
    width: 350px;
    margin-right: 20px;
    background-color: #000;
    border-color: #000;
}


.d-search-item-media-wrap {
    position: relative;
    margin: 0 -1px;
}

.card-style-2 .d-search-item-media-wrap {
    position: relative;
    margin: 0;
}


.d-search-item-media-wrap-in {
    width: 100%;
    aspect-ratio: 1.4336283186;
    border-radius: 12px;
    overflow: hidden;
    background-color: #f1f1f1;
}

.card-style-2 .d-search-item-media-wrap-in {
    border-radius: 0;
}
.property_status_wrapper{
    z-index: 9 !important;
}

.item-price {
    position: absolute;
    color: white;
    font-size: 22px;
    font-weight: bold;
    width: 100%;
    padding-left: 16px;
    bottom: 0;
    padding-bottom: 14px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.4), transparent);
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: end;
}

.price-nightly {
    margin-left: 4px;
    font-size: 13px;
    font-weight: 400;
}

.d-search-item-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: stretch;
    align-items: stretch;
    padding: 16px;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.d-search-item-title {
    display: block;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    max-height: 48px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 8px;
}

.card-style-2 .d-search-item-title {
    color: #fff;
    font-weight: 400;
}

.d-search-item-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    column-gap: 8px;
    margin-bottom: 12px;
    margin-top: auto;
}

.d-search-item-location, .d-search-item-rating {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    column-gap: 8px;
}

.d-search-item-location-text, .d-search-item-rating-text {
    color: #555;
    font-size: 13px;
    font-weight: 500;
    line-height: 24px;
}
.card-style-2 .d-search-item-location-text, .d-search-item-rating-text {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    line-height: 24px;
}

.card-style-2 .d-location-link{
    color: #fff;
}

.d-search-item-location .dicon-location,
.d-search-item-location .dicon-location-fill, .d-search-item-rating .dicon-location,
.d-search-item-rating .dicon-location-fill {
    color: #3A404D;
}

.card-style-2 .d-search-item-location .dicon-location,
.card-style-2 .d-search-item-location .dicon-location-fill, .card-style-2  .d-search-item-rating .dicon-location,
.card-style-2  .d-search-item-rating .dicon-location-fill {
    color: #fff;
}

.d-search-item-location .dicon-star, .d-search-item-rating .dicon-star {
    color: #F8D012;
}

.d-search-item-location-text, .d-search-item-rating-text {
    color: #555;
    font-size: 13px;
    font-weight: 500;
    line-height: 24px;
}

.d-search-item-footer-cont {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}


.d-search-item-amenities {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    column-gap: 16px;
    row-gap: 16px;
    margin-bottom: 16px;
    height: 100%;
}

.d-search-item-amenity .dicon {
    color: #3A404D;
}

.card-style-2 .d-search-item-amenity .dicon {
    color: #fff;
}

.d-search-item-amenity-text {
    color: #555;
    font-size: 13px;
    font-weight: 500;
    line-height: 24px;
}

.card-style-2 .d-search-item-amenity-text {
    color: #fff;
}

@media all and (max-width: 778px) {
    .card-style-1 .d-search-item {
        max-width: 100% !important;
        width: 100% !important;
    }

    .card-style-2 .d-search-item {
        max-width: 100% !important;
        width: 100% !important;
    }
}


@media all and (max-width: 1091px) and (min-width: 991px) {
    .d-search-item-footer-cont {
        flex-direction: column !important;
    }

    .d-search-item-footer {
        width: 100% !important;
    }
}

@media all and (max-width: 1345px) and (min-width: 1280px) {
    .d-hide-map .d-search-item-footer-cont {
        flex-direction: column !important;
    }

    .d-hide-map .d-search-item-footer {
        width: 100% !important;
    }
}

.card-style-1 .property_status{
    background-color: black !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0;
}

.card-style-2 .property_status{
    background-color: black !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    min-height: 26px;
}

.card-style-1 .property_status span{
    display: none;
}

.card-style-1 .property_status.status_luxury-collection{
    background-color: transparent !important;
}
.card-style-2 .property_status.status_luxury-collection{
    background-color: black !important;
}

.card-style-1 .property_status_wrapper{
    left: 0 !important;
    justify-content: start;
    display: flex;
    width: 100%;
    align-items: center;
}

.card-style-2 .property_status_wrapper{
    left: 0 !important;
    padding: 0 0 0 0 !important;
    justify-content: start;
    display: flex;
    width: 100%;
    align-items: center;
    margin-left: 20px;
    margin-right: 5px;
    min-height: 26px;
}


.card-style-1 .d-search-item-content{
    background-color: #f1f1f1;
    border-radius: 13px;
}

.card-style-2 .d-search-item-content{
    background-color: #000;
    border-radius: 0;
}

.card-style-1 .d-search-item-footer-cont{
    flex-direction: row !important;
    align-items: center;
}

.card-style-2 .d-search-item-footer-cont{
    flex-direction: row !important;
    align-items: center;
}

.card-style-1 .d-search-item-amenities{
    margin-bottom: 0;
    column-gap: 10px;
}

.card-style-2 .d-search-item-amenities{
    margin-bottom: 0;
    column-gap: 10px;
}

.card-style-1 .d-btn--details{
    background-color: black;
    border-radius: 0;
    padding: 3px 15px;
    border: 1px solid black;
}

.card-style-2 .d-btn--details{
    background-color: black;
    border-radius: 0;
    padding: 3px 15px;
    border: 1px solid black;
}

.eb-ajax-pagination.pagination{
    display: flex;
    justify-content: center;
}

.eb-ajax-pagination.pagination li.active a{
    background-color: black !important;
    color: white !important;
    border-radius: 50px;
}

.eb-ajax-pagination.pagination li a{
    background-color: white !important;
    color: black !important;
    border-radius: 50px;
    border: 1px solid black;
}

#eb-loader-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
}

.eb-spinner {
    position: absolute;
    /* display: none; */
    z-index: 99999;
    width: 92px;
    padding: 9px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #000000;
    --_m: conic-gradient(#0000 10%, #000), linear-gradient(#000 0 0) content-box;
    -webkit-mask: var(--_m);
    mask: var(--_m);
    -webkit-mask-composite: source-out;
    mask-composite: subtract;
    animation: l3 1s infinite linear;
}

@keyframes l3 {
    to {
        transform: rotate(1turn);
    }
}

